Mailinglist Archive: opensuse-es (821 mails)

< Previous Next >
Re: [opensuse-es] Google Chrome Unstable en OS11.0 x64
  • From: Mauro Antivero <mauro.antivero@xxxxxxxxx>
  • Date: Tue, 29 Sep 2009 08:25:30 -0300
  • Message-id: <4AC1EEAA.7030907@xxxxxxxxx>
Shinji Ikari escribió:
On Sunday 27 September 2009 14:54:22 Camaleón wrote:

El 2009-09-27 a las 16:20 -0300, Mauro Antivero escribió:

Cómo va gente? Mi duda es la siguiente:

Estoy tratando de probar Google Chrome en Linux (alguien sabe por qué se
tardan tanto en sacar una vesión "medianamente oficial" para Linux
mientras que para Windows hace rato que ya se lo puede probar???)

Pues no sé... pero cada vez más fabricantes lo incluyen de serie en sus
portátiles bajo windows :-?


en OS11.0. Descargo el RPM de la siguiente dirección:

http://www.benkevan.com/blog/google-chrome-3-0-198-1-released-%E2%80%93-o
pensuse-fedora-rpm-%E2%80%93-flash-support/

Lo probé en dos PCs con OS11.1 de 32 Bits y me andubo sin problemas.

Bueno, el autor dice que no lo ha podido probar en máquinas de 64 bits,
que busca gente que lo pueda probar para ver si hay algún error >:-)

http://www.benkevan.com/blog/tag/google-chrome/

Revisa los comentarios que le hacen por si vieras alguno interesante...


Pero en otras dos PCs con OS11.0 x64 no me anda, me sale el siguiente
error:

(...)


printing::PrintViewManager::OnRenderViewGone(RenderViewHost*)
/opt/google/chrome/chrome: symbol lookup error:
/opt/google/chrome/chrome: undefined symbol:
cairo_format_stride_for_width

La verdad que no entiendo nada de lo que dice. Lo único que puedo
agregar es que me muestra durante menos de un segundo lo que parece ser
la pantalla de inicio del programa, pero es apenas un pantallazo, se
cierra rápidamente y obtengo ese error.

Si alguien tiene una idea de lo que puede llegar a ser se lo
agradecería. Será un problema de los 64 Bits o de OS11.0? No he podido
probar en una PC con OS11.0 de 32 Bits.

Ni idea... pero seguro que a Ben Kevan le vendría de perlas este
informe de fallo :-)

Saludos,



A ver, dejadme ver...
Google Chrome V. 4.0.203.2

Y uso openSuSE 11.1 64 bits
no he tenido problemas, sin embargo no he probado el soporte para flash.

¬_¬ ¿Ha seguido todas las recomendaciones para instalarlo no?


Dónde conseguiste esa versión? Me podrías decir de donde bajarlo y lo
pruebo??? Saludos y gracias.

Mauro.
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >